###############################################################################
### Software:   Free Audio Extractor
### Version:    V 1.2
### Language:   English
### Flag:       us.png
### Translator: Gik Soft
###############################################################################

===== translation start at line 10 =======
File
Add file
Cancel
Save
Open Output directory
Exit
Action
Set/Modify Tag
Select All
Unselect All
Play
Pause
Stop
Set &Start to current cursor
Set &End to current cursor
Information
Homepage
Update
About
Same format as original (Fast)
Mp3
Mp3 (install lame_enc.dll in c:\windows\system32)
Wav
Ogg
Flac
Clear All
Parameters
My Saved files
About
FileName
Start
End
Informations
Progress
Zoom in
Zoom out
Zoom Minimum
Zoom Maximum
Set start to current position (Ctrl+Q)
Set End to Current cursor (Ctrl+W)
Play file (Ctrl+P)
Pause (Ctrl+Space)
Stop (Ctrl+X)
Supported files
Please add audio/video files...
Sorry, this format is not yet supported. But check updates as we are working hard to add new format support: 
Drawing...
Please select one file in the list...
Save as MP3
Save as OGG
Save as WAV
Save as FLAC
Save
Please add audio/video files into the list first.
Please check at least 1 files into the list. There's nothing selected here to convert.
Lam_enc.dll is missing on your computer. Please install lame_enc.dll in c:\windows\system32 or install it in the application's directory
Tag Editor
Artist:
Album:
Title:
Genre:
Track:
Year:
Comment:
ok
Select Track
Please select your audio Track:
New version detected
Download New version 
Not now
Files to add
Analyzing files: please wait...
Analyzed: 
samples
Unsupported Audio Stream
Unrecognize format. Only FLV, MP4, AVI, WMV, ASF, MOV, MP3, WMA, M4A, AAC, WAV, MP2 are supported. We are still working hard on this project to add new formats. Maybe check next version ;-)
This file has no audio Stream
can't Add: 
About
Questions, feedbacks:
Ok
General
Mp3
Ogg Vorbis
Flac
Save in the file's directory
Output path:
Output format:
Lame path:
Bitrate:
Channel:
CRC
Copyright
Original
Private
VBR enabled
Method:
Max Bitrate:
Quality:
VBR Quality:
Frequency:
Write VBR Hearder:
Frequency:
Channel:
Nominal Bitrate:
Quality Mode (Best)
Enabled
Quality:
VBR
Enabled
Min Bitrate:
Max Bitrate:
FLV, MP4, AVI, WMV, ASF, MOV, MP3, WMA, M4A, AAC, WAV, MP2 are supported.
We are still working hard on this project to add new formats in the next versions. Please stay tuned and check for updates :-)
Wma
Save as Wma